| Disk ARchive 2.7.12 Full featured and portable backup and archiving tool

Classes | Namespaces
compress_block_header.hpp File Reference
Private

block header used for compression per block More...

`#include "../my_config.h"`
`#include "infinint.hpp"`
`#include "generic_file.hpp"`

Go to the source code of this file.

## Classes
struct | libdar::compress_block_header
| block header structure used for storing compressed blocks More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

block header used for compression per block

Definition in file compress_block_header.hpp.